﻿@import url('https://fonts.googleapis.com/css?family=Lato|Open+Sans:400,600,700|Roboto:400,700');

/*font-family: 'Open Sans', sans-serif;
font-family: 'Roboto', sans-serif;
font-family: 'Lato', sans-serif;*/

.se-pre-con {position: fixed;left: 0px;top: 0px;width: 100%;height: 100%;z-index: 999999;background: url(../images/Logo.png) center no-repeat #000;}


.inner-content{ text-align:justify;}
.navbar-default {
    background-color: transparent !important;
    border-color: transparent!important;
}

.navbar-default .navbar-nav > li > a{
	color:#fff!important; 
    letter-spacing:1px;
    font-family: 'Open Sans', sans-serif;
    font-weight:600;
    text-transform: uppercase;
}



.lft-frm{ padding-left:0px!important;}
.rgt-frm{ padding-right:0px!important;}

.form-control.text-field{ height:45px!important;}
form label{font-size: 14px!important; letter-spacing: 1px!important; font-family: 'Courgette', cursive!important; text-transform: capitalize!important;}
.form-group{ margin-bottom:10px!important;}
.req{ color:red;}

.submit-btn{	
    color: #fff;
    background-color: #DA251C;
    border-color:#DA251C;
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

/* ====== Animation Effects ========*/


#nprogress .bar{background:#ff5722;position:fixed;z-index:1031;top:0;left:0;width:100%;height:2px}#nprogress .peg{display:block;position:absolute;right:0;width:100px;height:100%;box-shadow:0 0 10px #ff5722,0 0 5px #ff5722;opacity:1;-webkit-transform:rotate(3deg) translate(0,-4px);-ms-transform:rotate(3deg) translate(0,-4px);transform:rotate(3deg) translate(0,-4px)}#nprogress .spinner{display:block;position:fixed;z-index:1031;top:15px;right:15px}#nprogress .spinner-icon{width:18px;height:18px;box-sizing:border-box;border:2px solid transparent;border-top-color:#ff5722;border-left-color:#ff5722;border-radius:50%;-webkit-animation:nprogress-spinner .4s linear infinite;animation:nprogress-spinner .4s linear infinite}.nprogress-custom-parent{overflow:hidden;position:relative}.nprogress-custom-parent #nprogress .bar,.nprogress-custom-parent #nprogress .spinner{position:absolute}@-webkit-keyframes nprogress-spinner{0%{-webkit-transform:rotate(0)}100%{-webkit-transform:rotate(360deg)}}@keyframes nprogress-spinner{0%{transform:rotate(0)}100%{transform:rotate(360deg)}}.fade-blk{transition:all .3s linear .7s;opacity:1}.fade-blk.out{opacity:0}


.animated{ opacity:0; -webkit-animation-duration:.5s;animation-duration:.5s;-webkit-animation-fill-mode:both;animation-fill-mode:both}.second{-webkit-animation-delay:.2s;-moz-animation-delay:.2;animation-delay:.2s}.third{-webkit-animation-delay:.4s;-moz-animation-delay:.4s;animation-delay:.4s}.fourth{-webkit-animation-delay:.6s;-moz-animation-delay:.6s;animation-delay:.6s}.fifth{-webkit-animation-delay:.8s;-moz-animation-delay:.8s;animation-delay:.8s}.sixth{-webkit-animation-delay:1s;-moz-animation-delay:1s;animation-delay:1s}.seven{-webkit-animation-delay:1.5s;-moz-animation-delay:1.5s;animation-delay:1.5s}.eigth{-webkit-animation-delay:2s;-moz-animation-delay:2s;animation-delay:2s}.nineth{-webkit-animation-delay:2.5s;-moz-animation-delay:2.5s;animation-delay:2.5s}.tenth{-webkit-animation-delay:3s;-moz-animation-delay:3s;animation-delay:3s}


.fadeIn{-webkit-animation-name:fadeIn;animation-name:fadeIn}@-webkit-keyframes fadeInDown{0%{opacity:0;-webkit-transform:translateY(-40px);transform:translateY(-40px)}100%{opacity:1;-webkit-transform:translateY(0);transform:translateY(0)}}@keyframes fadeInDown{0%{opacity:0;-webkit-transform:translateY(-40px);-ms-transform:translateY(-40px);transform:translateY(-40px)}100%{opacity:1;-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}}.fadeInDown{-webkit-animation-name:fadeInDown;animation-name:fadeInDown}@-webkit-keyframes fadeInDownBig{0%{opacity:0;-webkit-transform:translateY(-2000px);transform:translateY(-2000px)}100%{opacity:1;-webkit-transform:translateY(0);transform:translateY(0)}}@keyframes fadeInDownBig{0%{opacity:0;-webkit-transform:translateY(-2000px);-ms-transform:translateY(-2000px);transform:translateY(-2000px)}100%{opacity:1;-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}}.fadeInDownBig{-webkit-animation-name:fadeInDownBig;animation-name:fadeInDownBig}@-webkit-keyframes fadeInDownMed{0%{opacity:0;-webkit-transform:translateY(-100px);transform:translateY(-100px)}100%{opacity:1;-webkit-transform:translateY(0);transform:translateY(0)}}@keyframes fadeInDownMed{0%{opacity:0;-webkit-transform:translateY(-100px);-ms-transform:translateY(-100px);transform:translateY(-100px)}100%{opacity:1;-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}}.fadeInDownMed{-webkit-animation-name:fadeInDownMed;animation-name:fadeInDownMed}@-webkit-keyframes fadeInLeft{0%{opacity:0;-webkit-transform:translateX(-20px);transform:translateX(-20px)}100%{opacity:1;-webkit-transform:translateX(0);transform:translateX(0)}}@keyframes fadeInLeft{0%{opacity:0;-webkit-transform:translateX(-20px);-ms-transform:translateX(-20px);transform:translateX(-20px)}100%{opacity:1;-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0)}}.fadeInLeft{-webkit-animation-name:fadeInLeft;animation-name:fadeInLeft}@-webkit-keyframes fadeInLeftBig{0%{opacity:0;-webkit-transform:translateX(-2000px);transform:translateX(-2000px)}100%{opacity:1;-webkit-transform:translateX(0);transform:translateX(0)}}@keyframes fadeInLeftBig{0%{opacity:0;-webkit-transform:translateX(-2000px);-ms-transform:translateX(-2000px);transform:translateX(-2000px)}100%{opacity:1;-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0)}}


@-webkit-keyframes bounceIn {

  0% {
    opacity: 0;
    -webkit-transform: scale(0.8);
  }


  50% {
    opacity: 1;
    -webkit-transform: scale(1.05);
  }


  100% {
  	opacity: 1;
    -webkit-transform: scale(1);
  }
}

@-moz-keyframes bounceIn {

  0% {
    opacity: 0;
    -moz-transform: scale(0.8);
  }


  50% {
    opacity: 1;
    -moz-transform: scale(1.05);
  }


  100% {
  	opacity: 1;
    -moz-transform: scale(1);
  }
}

@-o-keyframes bounceIn {

  0% {
    opacity: 0;
    -o-transform: scale(0.8);
  }


  50% {
    opacity: 1;
    -o-transform: scale(1.05);
  }


  100% {
  	opacity: 1;
    -o-transform: scale(1);
  }
}

@keyframes bounceIn {

  0% {
    opacity: 0;
    transform: scale(0.8);
  }


  50% {
    opacity: 1;
    transform: scale(1.05);
  }


  100% {
    opacity: 1;
    transform: scale(1);
  }
}

.bounceIn {
  -webkit-animation-name: bounceIn;
  -moz-animation-name: bounceIn;
  -o-animation-name: bounceIn;
  animation-name: bounceIn;
}



.delay {
    -webkit-animation-delay: 0.30s;
    -moz-animation-delay: 0.30s;
    -o-animation-delay: 0.30s;
    animation-delay: 0.30s;
}






@media (min-width: 0px) and (max-width:325px){.view a.info{ margin-top:36% !important}.mask h2{ display:none !important;}.gal ul li{ width:50% !important}.sicon {top: 16% !important;}.clr{ clear:both !important;}.caption img{ display:none !important;}.caption { top:70px !important;}.slick-slide img{ margin:auto !important;}}

@media (min-width: 326px) and (max-width:340px) {.view a.info{ margin-top:36% !important}.mask h2{ display:none !important;}.gal ul li{ width:50% !important}.clr{ clear:both !important;}.caption img{ display:none !important;}.caption { top:70px !important;}.sicon {top: 10% !important;}.slick-slide img{ margin:auto !important;}}

@media (min-width: 341px) and (max-width:650px) {.view a.info{ margin-top:36% !important}.mask h2{ display:none !important;}.gal ul li{ width:50% !important}.clr{ clear:both !important;}.caption{ top:30% !important;}.sicon {top: 10% !important;}.slick-slide img{ margin:auto !important;}}

@media (min-width: 566px) and (max-width:767px) {
.slick-slide img{ margin:auto !important;}
 .pro-img{width:50%; float:left;} 
 .sicon {top: 30% !important;}

}

@media (min-width: 454px) and (max-width: 767px){

.testi p{line-height: 30px;font-family: 'Lato', sans-serif;font-size: 16px;color: #fff;padding: 20px 80px;text-align: center;margin: 0px;}

	
}
@media (max-width: 767px) {
.xsc{ clear:both; display:block !important;}
.testi p{ padding:20px !important;}
.mt{ width:50px !important;}

.navbar-nav{ border-top:0px !important;}

.xsm{ margin-bottom:20px;}
.nopad{ padding:0px !important;}
.fades:hover .lft_arrow1{ display:none !important;}
.fades:hover .lft_arrow1{display:none !important;}
.rgt_arrow1 img{ display:none !important;}
.lft_arrow1 img{ display:none !important;}
.xsd{ position:relative !important;}
.navbar{ height:50px !important;}
.olap{ top:0px !important;}
.animated1{ padding-top:0px !important;}
.caption img{ width:75px !important;}
.caption span{ font-size:20px!important;}
.caption .sp2{font-size:10px !important;}
.sicon img{ width:40px !important;}
.about{background-color: #121824 !important;}
.midp{ padding-bottom:10px;}
.prom{float:none !important;}
.pro img{ margin:auto !important;}
.pro_txt{ text-align:center !important; width:100% !important;}
.pro_txt h3{ text-align:center !important;}
.but1{ margin-bottom:15px !important;}
.fb{ border:0px !important;}
.fp{ width:100% !important;}
.lft-frm{ padding-right:0px!important; padding-left:0px!important;}
.rgt-frm{ padding-right:0px!important; padding-left:0px!important;}

.banner-inner{ margin-top:50px;}
.wmd-img-blk{
	padding:0px!important;
}
.cb-slideshow li div {
  left:20px!important;
}
.cb-slideshow li div h3 {
    font-size: 32px!important;
}

.wmd-hover h4 { font-size:13px!important; margin:2px!important;}
.wmd-hover{ padding:10px;}
.navbar-brand img{ width:120px!important;}

.menuList {
    height: 100%;
    padding: 0 25px;
    position: relative
}

.menuArea {
    background-color: rgba(0, 0, 0, 0.9);
    display: none;
    height: 100%;
    overflow-y: auto;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 44
}

.menuArea .closeTrigger {
    display: inline-block;
    position: absolute;
    right: 10px;
    top: 25px;
    width: 55px
}

.menuArea .listMenu ul {
    padding: 60px 0 0 0
}

.menuArea .listMenu ul li {
    padding-bottom: 2px;
    text-align: right
}

.menuArea .listMenu ul li a {
    border: 2px solid transparent;
    color: #FFF!important;
    display: inline-block;
    font-size: 20px;
    line-height: 26px;
    min-width: 120px;
    padding: 5px 10px
}

.menuArea .listMenu ul li a:hover {
    -moz-border-image: -moz-linear-gradient(top left, #8b6b44 0%, #fddfb1 100%);
    -webkit-border-image: -webkit-linear-gradient(top left, #8b6b44 0%, #fddfb1 100%);
    border-image: url('') 1;
}

.menuArea .socialConnect {
    bottom: 40px;
    display: inline-block;
    position: absolute;
    right: 30px
}

.menuArea .socialConnect>div {
    display: inline-block;
    padding-left: 110px;
    position: relative
}

.menuArea .socialConnect>div:before {
    color: #FFF;
    content: 'Follow us';
    font-size: 20px;
    line-height: 23px;
    left: 0;
    position: absolute;
    top: 0
}

.menuArea .socialConnect ul li {
    display: inline-block;
    float: left;
    padding-left: 30px
}

.menuArea .socialConnect ul li:first-child {
    padding-left: 0
}

.menuArea .socialConnect ul li a {
    color: #FFF;
    font-size: 20px
}

.menuArea .socialConnect ul li a:hover {
    color: #fcdeb0
}

.testi-wrap .container h1{ font-size:23px;}
.delicious-wrap h1 { font-size:23px;}
.abt-wrap h1{ text-align:center;}
.abt-wrap{ padding:0px;}

.trigger,
.trigger span{
	 -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    transition: all 0.3s linear
}

.trigger {
    display: inline-block;
    height: 24px;
    position: absolute;
    right: 35px;
    top: 13px;
    width: 20px;
    -webkit-transform: rotate(0);
    -moz-transform: rotate(0);
    -ms-transform: rotate(0);
    transform: rotate(0);
    z-index:9999;
}

.trigger span {
    background-color: #fff;
    border-radius: 5px;
    display: block;
    height: 3px;
    left: 0;
    position: absolute;
    width: 100%;
    -webkit-transform: rotate(0);
    -moz-transform: rotate(0);
    -ms-transform: rotate(0);
    transform: rotate(0)
}

.trigger.open span{
    background-color: #fff!important;
   color:#fff!important;

}

.trigger span:nth-child(1) {
    top: 0px
}

.trigger span:nth-child(2),
.trigger span:nth-child(3) {
    top: 8px
}

.trigger span:nth-child(4) {
    top: 16px
}

.trigger.open span:nth-child(1) {
    left: 50%;
    top: 12px;
    width: 0%
}

.trigger.open span:nth-child(2) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg)
}

.trigger.open span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg)
}

.trigger.open span:nth-child(4) {
    left: 50%;
    top: 14px;
    width: 0%
}


   
   .foot-news ul {
    border-right:none!important;
    padding: 0px 15px 0px 0px;
   }

  .banner-wrap {
	padding:0px!important;
   }

   .abt-wrap .col-xs-12{ padding:0px!important;}

   .banner{
	margin-top:50px;}
   .banner-bott{
	top:0px!important;}


   .gall {
    border-right: none!important; 
    padding: 0px 35px 0px 0px;
   }

   .pro-lft-menu {
	margin:10px 0px;
}

  .deli-pro-icon-wrap{width:100%!important; margin:20px auto;}

  .delici-icon-border-1{border-bottom: 1px solid #DBDBDB;
    width: 38%;
    float: left;}

  .delici-mid-img{
	float: left;
    margin: -23px 0px 0px 23px;
    width:50px;
  }

 .delici-icon-border-2{border-bottom: 1px solid #DBDBDB;
    width: 40%;
    float: right;}

 .loc-box-1{ height:80px!important; line-height:70px!important;}
  .view-more{ margin:20px auto; width:220px;}
  .view-more a{padding:5px 20px; font-size:20px;}

  .copy{
	font-size:14px;text-align:center!important; float:none!important;
  }
 .powered{
	font-size:14px; text-align:center!important; float:none!important;
  }
  
 .franchise-icon{ width:110px!important;}
 .social li a img{ width:35px;}

 .gallery li img{ width:85px; height:85px;}
 .nivo-caption{ font-size:13px!important;}
}
@media (min-width: 768px) and (max-width: 991px) {
.caption{ top:20% !important;}
.caption img{ width:150px;}
.caption span{ font-size:25px !important;}
.animated1{ padding-top:80px !important;}
.olap{ top:400px !important;}
.small li a{ line-height:20px !important;     margin-top: -12px;}
.s1 img{ width:120px !important;}
.s2 img{height: 40px !important; margin-top: 8px !important;}
.navbar-nav > li > a{ line-height:15px !important;padding: 10px 8px !important;}
.view h2{font-size: 15px !important; padding: 10px !important;  margin: 30px 0 0px 0 !important;}
.floatImgab1{ right:-42% !important;}
.floatImgab { left:-40% !important;}
.slick-slide img{ margin:auto !important;}
.testi p{line-height: 30px;font-family: 'Lato', sans-serif;font-size: 16px;color: #fff;padding: 20px 90px;text-align: center;margin: 0px;}
ul#menu li{
	display:inline-block!important;
}

}
@media (min-width: 992px) and (max-width: 1199px) {
  
 .nav > li > a { padding:10px 16px!important; font-size:15px; line-height:85px !important;} 
 .navbar-nav{max-width: 1170px; margin: 0 auto!important; float:none!important; padding:0px 0px 10px 0px;}
 .small li a{ line-height:8px !important;}
 .animated1{ padding-top:20px !important;}
 .olap{ top:530px !important;}
 .s1 img{ width:170px !important;}
 .floatImgab1{ right:-33% !important;}
 .floatImgab { left:-30% !important;}
 .view h2{ margin:20px 0px 20px 0px !important;}
 .responsive1 img{margin: auto !important; width:140px !important;}
}
@media (min-width: 1200px) {
 
  
 .nav > li > a { padding:10px 25px!important; font-size:14px;} 
 .navbar-nav{max-width: 1170px; margin: 0 auto!important; float:none!important; height:65px;}
 .banner-wrap{padding:0px!important;  margin-top:130px;}
 .main-logo{position: absolute; left: 0; right: 0; margin: 0 auto; width: 300px; top: 70px; z-index:100000;}
 .box1 h3{ font-size:22px;}
 .box-last{ float:right; width:85%;}
 .box-last img{margin-top:-12px;}
 .box-mid{padding-left:22px;}
 .abt-wrap h1{ font-size: 45px; margin: -15px 0px; padding: 0px;letter-spacing: 1px; font-weight: 400;}
 .abt-wrap span{font-size:30px!important;}
 .delicious-wrap h1{ font-size:50px;}
 .inner-wrap h1{font-size:50px;}
 .delicious-wrap .container{ padding-top:50px;} 
 .delici-icon-border{border-bottom: 1px solid #DBDBDB;}
 .delici-icon {	position: absolute; padding: 0px 20px; width: 7%; background: #fff; left: 0;right: 0; margin: -24px auto;}
 .pro-img {padding: 3px 3px 0px 3px!important;} 
 .view-more{ margin:40px auto; width:220px;}
 .view-more a{padding:15px 50px; font-size:20px;}

 .banner-inner img{height:230px!important; width:100%!important;}
 .delici-icon-border-1{border-bottom: 1px solid #DBDBDB;
    width: 44%;
    float: left;}

  .delici-mid-img{
	float: left;
    margin: -23px 0px 0px 23px;
  }

 .delici-icon-border-2{border-bottom: 1px solid #DBDBDB;
    width: 45%;
    float: right;}
 .pro-lft-menu div h2{font-size:40px;}
 .pro-rgt-menu div h2{font-size:40px;}
 .pro-lft-menu{padding-left:0px!important;}
 .pro-rgt-menu{padding-right:0px!important;}

 .loc-box-1 div span {
    color: #fff;
    font-family: 'Satisfy', cursive;
    font-size: 40px;
  }


  .mobi-logo .navbar-nav{ padding: 0px 0px 0px 0px!important;}
  .mobi-logo .mobi { display:block; float:left; padding: 20px 0px;}
  .mobi{ float:left; display:none;}
  .mobi img{ width:120px!important;}

  .gall-readmore{margin-top:20px;}
  .gallery li img{ width:100px; height:95px;}

}

.caption span{font-family: 'Raleway', sans-serif; letter-spacing:0.5px;padding-bottom: 10px;border-bottom: 1px solid #D2A54D; font-size:44px;}
.caption .sp2{border-bottom: 0px solid #D2A54D !important; font-size:21px !important;}




.olap{background-color:#fff; top:655px; z-index:1000; position:relative;}
.small{background-color: #000 !important;}
.abt{ padding:40px 0px;}
h2, h3, h4{font-family: 'Raleway', sans-serif;padding: 0px;margin: 0px;font-size: 24px;letter-spacing: 1px;color: #333333;}
.abt h2{color: #333333;}
.abt p{font-family: 'Lato', sans-serif; color:#000;margin-top: 10px;text-align: justify;line-height: 24px;}
.os{ padding:20px 0px;}
.os h2{ font-size:42px; text-align:center;}
.os p{ font-family:Calibri; line-height:24px; color:#000; padding:0px 100px; text-align:center;}
.ce{ padding:40px 0px;}
.ce p{ color:#000; line-height:24px;padding: 0px !important;text-align: justify; margin-top:0px;}
.ce h3{ color:#333333; font-size:27px;}
.lftm{margin: 0px 0px 0px 00px;}
.rgtm{margin: 0px 30px 0px 0px;}
.prgt{padding-left: 10px !important;}
.gal{padding-bottom:60px;background:#000 url(../images/stars1.png) repeat top center;z-index: 124; position:relative;}
.team{background: rgba(248,248,248,1);
background: -moz-linear-gradient(left, rgba(248,248,248,1) 0%, rgba(248,248,248,1) 50%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(248,248,248,1)), color-stop(50%, rgba(248,248,248,1)), color-stop(50%, rgba(255,255,255,1)), color-stop(100%, rgba(255,255,255,1)));
background: -webkit-linear-gradient(left, rgba(248,248,248,1) 0%, rgba(248,248,248,1) 50%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 100%);
background: -o-linear-gradient(left, rgba(248,248,248,1) 0%, rgba(248,248,248,1) 50%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 100%);
background: -ms-linear-gradient(left, rgba(248,248,248,1) 0%, rgba(248,248,248,1) 50%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 100%);
background: linear-gradient(to right, rgba(248,248,248,1) 0%, rgba(248,248,248,1) 50%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f8f8', endColorstr='#ffffff', GradientType=1 );}
.gal h2{ color:#fff; font-size:42px !important; padding:30px 0px; letter-spacing:1px;position: relative; z-index: 2;}
.gal ul{ padding:0px; margin:0px; list-style:none;position: relative;z-index: 2;}
.gal ul li{float:left; width:20%;}
.team h4{font-size: 30px; color:#575757;}
.team h2{text-align: center;color: #000;padding: 40px 0px 40px 0px; font-size:40px;}
.team span{ font-family:Calibri; font-weight:bold; font-size:20px; color:#232323}
.team p{font-family:Calibri; line-height:26px; color:#000;padding: 0px 0px 10px 0px; text-align: justify; font-size: 16px;}


@keyframes move-twink-back {
    from {background-position:0 0;}
    to {background-position:-10000px 5000px;}
}
@-webkit-keyframes move-twink-back {
    from {background-position:0 0;}
    to {background-position:-10000px 5000px;}
}
@-moz-keyframes move-twink-back {
    from {background-position:0 0;}
    to {background-position:-10000px 5000px;}
}
@-ms-keyframes move-twink-back {
    from {background-position:0 0;}
    to {background-position:-10000px 5000px;}
}

@keyframes move-clouds-back {
    from {background-position:0 0;}
    to {background-position:10000px 0;}
}
@-webkit-keyframes move-clouds-back {
    from {background-position:0 0;}
    to {background-position:10000px 0;}
}
@-moz-keyframes move-clouds-back {
    from {background-position:0 0;}
    to {background-position:10000px 0;}
}
@-ms-keyframes move-clouds-back {
    from {background-position: 0;}
    to {background-position:10000px 0;}
}

.stars, .twinkling, .clouds {
  position:absolute;
  top:0;
  left:0;
  right:0;
  bottom:0;
  width:100%;
  height:100%;
  display:block;
}
.twinkling{
  background:transparent url(../images/twinkling.png) repeat top center;
  z-index:1;

  -moz-animation:move-twink-back 200s linear infinite;
  -ms-animation:move-twink-back 200s linear infinite;
  -o-animation:move-twink-back 200s linear infinite;
  -webkit-animation:move-twink-back 200s linear infinite;
  animation:move-twink-back 200s linear infinite;
}
.cl{
	background: rgba(38,38,38,1);
background: -moz-linear-gradient(top, rgba(38,38,38,1) 0%, rgba(28,28,28,1) 54%, rgba(15,15,15,1) 71%, rgba(10,10,10,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(38,38,38,1)), color-stop(54%, rgba(28,28,28,1)), color-stop(71%, rgba(15,15,15,1)), color-stop(100%, rgba(10,10,10,1)));
background: -webkit-linear-gradient(top, rgba(38,38,38,1) 0%, rgba(28,28,28,1) 54%, rgba(15,15,15,1) 71%, rgba(10,10,10,1) 100%);
background: -o-linear-gradient(top, rgba(38,38,38,1) 0%, rgba(28,28,28,1) 54%, rgba(15,15,15,1) 71%, rgba(10,10,10,1) 100%);
background: -ms-linear-gradient(top, rgba(38,38,38,1) 0%, rgba(28,28,28,1) 54%, rgba(15,15,15,1) 71%, rgba(10,10,10,1) 100%);
background: linear-gradient(to bottom, rgba(38,38,38,1) 0%, rgba(28,28,28,1) 54%, rgba(15,15,15,1) 71%, rgba(10,10,10,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#262626', endColorstr='#0a0a0a', GradientType=0 );
}
.cl{ position:relative; z-index:124;}
.cl h2{ font-size:40px; padding:30px 0px; text-align:center; color:#fff;}
.cl ul{ padding:0px 0px 60px 0px; margin:0px; list-style:none;}
.cl li{ float:left; padding-right:15px;}
footer{background-color:#636363; position:relative; z-index:124;}
.f1{color:#fff; font-size:16px; line-height:24px; padding:30px 0px;}
.f1 h2{ color:#fff; padding-bottom:15px;}
.f1 ul{ padding:0px; margin:0px; list-style:none;}
.f1 ul li{ padding:5px 0px 0px 0px;}
.sbox button{border: 0px;background-color: #222222;padding: 5px 20px;margin: 10px 0px;float: right;}
.f2{ background-color:#1D1D1D; padding:10px 0px; color:#fff; letter-spacing:1px;}




/*overlay*/


.view {
   float: left;
   overflow: hidden;
   position: relative;
   text-align: center;
   cursor: default;
}
.view .mask,.view .content {
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
   height: 100%;
}
.view img {
   display: block;
   position: relative;
}
.view h2 {
   color: #fff;
   text-align: center;
   position: relative;
   font-size: 22px !important;
   padding: 10px;
   margin: 50px 0 20px 0;
}
.view p {
   font-family: Georgia, serif;
   font-style: italic;
   font-size: 12px;
   position: relative;
   color: #fff;
   padding: 10px 20px 20px;
   text-align: center;
}
.view a.info {
   display: inline-block;
   text-decoration: none;
       padding: 5px 25px;
    background: #DB084D;
    border-radius: 50px;
    color: #fff;   text-transform: uppercase;
   -webkit-box-shadow: 0 0 1px #000;
   -moz-box-shadow: 0 0 1px #000;
   box-shadow: 0 0 1px #000;
}
.view a.info: hover {
   -webkit-box-shadow: 0 0 5px #000;
   -moz-box-shadow: 0 0 5px #000;
   box-shadow: 0 0 5px #000;
}

.view-first img {
   -webkit-transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
   -o-transition: all 0.2s linear;
   -ms-transition: all 0.2s linear;
   transition: all 0.2s linear;
}
.view-first .mask {
width:100%;
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   background-color: rgba(21,21,21, 0.7);
   -webkit-transition: all 0.4s ease-in-out;
   -moz-transition: all 0.4s ease-in-out;
   -o-transition: all 0.4s ease-in-out;
   -ms-transition: all 0.4s ease-in-out;
   transition: all 0.4s ease-in-out;
}
.view-first h2 {
   -webkit-transform: translateY(-100px);
   -moz-transform: translateY(-100px);
   -o-transform: translateY(-100px);
   -ms-transform: translateY(-100px);
   transform: translateY(-100px);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition: all 0.2s ease-in-out;
   -moz-transition: all 0.2s ease-in-out;
   -o-transition: all 0.2s ease-in-out;
   -ms-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out;
}
.view-first p {
   -webkit-transform: translateY(100px);
   -moz-transform: translateY(100px);
   -o-transform: translateY(100px);
   -ms-transform: translateY(100px);
   transform: translateY(100px);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
   -o-transition: all 0.2s linear;
   -ms-transition: all 0.2s linear;
   transition: all 0.2s linear;
}
.view-first:hover img {
   -webkit-transform: scale(1.1,1.1);
   -moz-transform: scale(1.1,1.1);
   -o-transform: scale(1.1,1.1);
   -ms-transform: scale(1.1,1.1);
   transform: scale(1.1,1.1);
}
.view-first a.info {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition: all 0.2s ease-in-out;
   -moz-transition: all 0.2s ease-in-out;
   -o-transition: all 0.2s ease-in-out;
   -ms-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out;
}
.view-first:hover .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
}
.view-first:hover h2,
.view-first:hover p,
.view-first:hover a.info {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
   -webkit-transform: translateY(0px);
   -moz-transform: translateY(0px);
   -o-transform: translateY(0px);
   -ms-transform: translateY(0px);
   transform: translateY(0px);
}
.view-first:hover p {
   -webkit-transition-delay: 0.1s;
   -moz-transition-delay: 0.1s;
   -o-transition-delay: 0.1s;
   -ms-transition-delay: 0.1s;
   transition-delay: 0.1s;
}
.view-first:hover a.info {
   -webkit-transition-delay: 0.2s;
   -moz-transition-delay: 0.2s;
   -o-transition-delay: 0.2s;
   -ms-transition-delay: 0.2s;
   transition-delay: 0.2s;
}


@-webkit-keyframes Floatingx{from{-webkit-transform:translate(0, 0px)}65%{-webkit-transform:translate(0, 50px)}to{-webkit-transform:translate(0, 0px)}}@-moz-keyframes Floatingx{from{-moz-transform:translate(0, 0px)}65%{-moz-transform:translate(0, 50px)}to{-moz-transform:translate(0, 0px)}}@keyframes Floatingx{from{-webkit-transform:translate(0, 0px);transform:translate(0, 0px)}65%{-webkit-transform:translate(0, 50px);transform:translate(0, 50px)}to{-webkit-transform:translate(0, 0px);transform:translate(0, 0px)}}.animateFloat{-webkit-animation:Floatingx 2.5s infinite 0s ease-in-out;-moz-animation:Floatingx 2.5s infinite 0s ease-in-out;animation:Floatingx 2.5s infinite 0s ease-in-out}

.floatImgab {
        background: url(../images/Logo-BG.png);
    content: '';
    top:15%;
    display: inline-block;
    height: 425px;
    position: fixed;
    left: -24%;
    width: 502px;
    z-index: 123;
    opacity: 0.2;}
 .floatImgab1 {
        background: url(../images/Logo-BG.png);
    content: '';
    top:15%;
    display: inline-block;
    height: 425px;
    position: fixed;
    right: -24%;
    width: 502px;
    z-index: 123;
    opacity: 0.2;}

   
.animateFloat {
    -webkit-animation: Floatingx 2.5s infinite 0s ease-in-out;
    -moz-animation: Floatingx 2.5s infinite 0s ease-in-out;
    animation: Floatingx 2.5s infinite 0s ease-in-out;
}
.slick-slide img{ padding-bottom:50px !important;}


.move-top {
    bottom: 100px;
    background: url(../images/arrow-up-.png) no-repeat;
    cursor: pointer;
    display: block;
    height: 32px;
    width: 32px;
    position: fixed;
    right: 0px;
    z-index: 999999;
}
.rgt_arrow1{position: absolute;top: 15%;right: -4%; z-index:999; cursor:pointer;}
.lft_arrow1{position: absolute;top: 17%;left: -5%; z-index:999; cursor:pointer;}
.lft_arrow1, .rgt_arrow1{ display:none !important;}
.cl:hover .lft_arrow1{ display:block !important; -webkit-animation: swing 1s ease;
            animation: swing 1s ease;
            -webkit-animation-iteration-count: 1;
            animation-iteration-count: 1;
} 
.cl:hover .rgt_arrow1{ display:block !important; -webkit-animation: swing 1s ease;
            animation: swing 1s ease;
            -webkit-animation-iteration-count: 1;
            animation-iteration-count: 1;
} 

@-webkit-keyframes swing
        {
            15%
            {
                -webkit-transform: translateY(5px);
                transform: translateY(5px);
            }
            
            30%
            {
                -webkit-transform: translateY(-5px);
                transform: translateY(-5px);
            }
            
            50%
            {
                -webkit-transform: translateY(3px);
                transform: translateY(3px);
            }
            
            65%
            {
                -webkit-transform: translateY(-3px);
                transform: translateY(-3px);
            }
            
            80%
            {
                -webkit-transform: translateY(2px);
                transform: translateY(2px);
            }
            
            100%
            {
                -webkit-transform: translateY(0);
                transform: translateY(0);
            }
        }
        
        @keyframes swing
        {
            15%
            {
                -webkit-transform: translateY(5px);
                transform: translateY(5px);
            }
            
            30%
            {
                -webkit-transform: translateY(-5px);
                transform: translateY(-5px);
            }
            
            50%
            {
                -webkit-transform: translateY(3px);
                transform: translateY(3px);
            }
            
            65%
            {
                -webkit-transform: translateY(-3px);
                transform: translateY(-3px);
            }
            
            80%
            {
                -webkit-transform: translateY(2px);
                transform: translateY(2px);
            }
            
            100%
            {
                -webkit-transform: translateY(0);
                transform: translateY(0);
            }
        }
        
        .swing:hover
        {
            -webkit-animation: swing 1s ease;
            animation: swing 1s ease;
            -webkit-animation-iteration-count: 1;
            animation-iteration-count: 1;
        }



.prod a:hover{ text-decoration:none;}
.prod{ margin-bottom:35px;}
.prod h3{ text-align:center; text-transform:uppercase;font-size: 18px;padding: 20px 0px;}
.bgg{background-color:#F5F5F5; padding:50px 10px;}
.bgg h3{ text-align:center;font-family: 'Open Sans', sans-serif; font-weight:700; text-transform:uppercase;}
.bgg a{padding: 10px 40px;border-radius: 20px;background-color: #FF6600;color: #fff;font-size: 15px;}
.bgg a:hover{ text-decoration:none; color:#fff;}
.phm{text-align: right;font-size: 18px;color: #fff;padding: 10px 25px;}
.small .phm{}
.small ul{border-top:0px !important;}
.opm h1, .osm h1{font-family: 'Roboto', sans-serif; font-weight:700; text-transform:uppercase; letter-spacing:0.5px; color:#FF6600;     padding: 30px 0px 0px 0px;
    margin-bottom: 0px;}
.opm h3, .osm h3{font-family: 'Roboto', sans-serif; font-weight:400; text-transform:uppercase; letter-spacing:0.5px; color:#393939;}
.abtm h3{font-family: 'Open Sans', sans-serif; font-weight:700;text-align: center;text-transform: uppercase;letter-spacing: 0.5px;color: #FF6600;padding: 0px 0px 5px 0px;}
.abtm{ background-color:#F7F7F7; padding:30px 0px;}
.abtm p{ line-height:30px; font-family: 'Lato', sans-serif;font-size: 16px;  color: #555454;}
.abtrgt ul{ padding:0px; margin:0px; list-style:none;}
.abtrgt h4{margin:0px;padding: 5px 0px;font-size: 18px;font-family: 'Open Sans', sans-serif; font-weight:700; text-transform:uppercase;}
.abtrgt p{ margin:0px;}
.abtrgtc ul li:first-child{ padding-top:15px;}
.abtrgtc ul li{ display:inline-block; list-style:none; padding-bottom:25px;}
.abtrgti{ width:20%;}
.abtrgt{width:80%;}


.testi h3{font-family: 'Open Sans', sans-serif; font-weight:700;text-align: center;text-transform: uppercase;letter-spacing: 0.5px;color: #fff;padding: 0px 0px 0px 0px;}
.testi{background-color:#FF6600; padding:30px 0px; border-top:35px solid #1F1F1F; border-bottom:20px solid #1F1F1F;}
.testi p{line-height: 30px;font-family: 'Lato', sans-serif;font-size: 16px;color: #fff;padding: 20px 60px;text-align: center;margin: 0px;}
.testi span{font-family: 'Open Sans', sans-serif; font-weight:700; font-size:21px; color:#252121;}

.oc h3{font-family: 'Open Sans', sans-serif; font-weight:700;text-align: center;text-transform: uppercase;letter-spacing: 0.5px;color: #FF6600;padding: 0px 0px 0px 0px;}



.footer{ background:#090909; padding:0px!important;font-family: 'Lato', sans-serif; line-height:25px;}
.foot-wrap { padding:30px 0px;}
.foot-wrap h3{ text-align:center;font-family: 'Open Sans', sans-serif; color:#FF6600; padding-bottom:10px;}
.foot-wrap ul{ list-style:none; padding:0px; margin:0px;}
.foot-wrap li{ color:#fff; display:block; padding:5px;}
.foot-links ul li{ line-height:45px; color:#fff;}
.foot-links ul li a{ color:#fff; text-decoration:none; font-family: 'Roboto', sans-serif; }
.copy{ color:#fff;}
.powered { color:#fff; text-align:right;}
.powered a{ color:#fff;}
.l1{width:300px; height:1px;  background-color:#C4C4C4; margin:auto;}
.l2{width:200px; height:1px;  background-color:#C4C4C4; margin:auto;}

.footlinks li a {
	text-align:center;
color:white!important;
}
.xsc{ display:none;}
.footer li b{padding-left: 60px;color: #7ab398;font-size: 18px;letter-spacing: 1px;}
ul#menu li{
	display:inline;
}
.footlinks ul{
	padding:20px;
}
.wssp {
    right: -9px;
    z-index: 11111;
    width: 79px!important;
    bottom: 102px;
    position: fixed;
}
